recovery:
  state:
    round: 960
    hash: "7160f42452269a2db599d90cfbacfd49aaaa10ddb382c076188cc938d75267cc3e957b86a3163fce9bbb8154feb0b64c"
    timestamp: "2025-12-02T01:10:00.144025Z"
  bootstrap: null
  package: null
  stream: null
